
/* common */
html,
body {
    overflow-x: hidden;
}

body {
    font-family: 'Poppins', sans-serif;
}

.bg-light2x {
    background-color: #f2f4f6;
}

/* headings */
h1,
.h1 {
    font-weight: 700;
}

body.modal-open> :not(.modal) {
    filter: blur(4px);
}

#navbarSupportedContent > nav .nav-link {
    font-weight: 500;
}

.slick-initialized .slick-slide {
    outline: 0;   
}

header > div > .navbar {
    padding-bottom: 20px;
    padding-top: 20px;   
}

header .navbar-brand {
    margin-left: 16px;   
}

.ht_image {
    width: 100%;
    height: auto;
}
.carousel-testimonials picture,
.carousel-testimonials img {
    min-height: 60px;
    max-width: 260px;
    height: auto;
}

.post-content picture,
.post-content img {
    max-width: 100%;
    height: auto;
}

.page-template-homepage .modal-backdrop.show {
    opacity: 0.3 !important;
}


.breadcrumbs {
    font-size: 80%;
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0 !important;
    margin-top: -14px;
}
#breadcrumbs-home > picture,
#breadcrumbs-home > img {
    width: 26px;
    display: block;
}
#breadcrumbs-home > picture > img {
    display: block;
    width: 100%;    
}

.breadcrumb-separator {
    margin: 0 6px;
    color: #ddd;
    font-size: 18px;
}

#footer-logo {
    width: 160px;
    margin: 8px 0 12px 0;
    display: block;
}
#footer-logo > img {
    display: block;
    width: 100%;   
}


.my-5 {
    margin-top: 5rem !important;   
    margin-bottom: 5rem !important;   
}
.my-6 {
    margin-top: 5rem !important;   
    margin-bottom: 5rem !important;   
}

.btn-primary {
    box-shadow: none;
    border: none;
}
.btn-primary:focus, .btn-primary.focus {
    box-shadow: none;
    border: none;
}

picture.img-fluid {
    display: block;   
}
picture.img-fluid > img {
    display: block;
    width: 100%;
    height: auto;   
}

#noEngineers {
    border: none;
    font-weight: 600;
    display: inline-block;
    width: 90px;
    box-sizing: border-box;
    outline: 0 !important;
    
    border: 2px solid #4CB5FB;
    padding: 4px;
    border-radius: 3px;
    text-align: center;
    font-size: 21px;
}

#noEngineers::-webkit-outer-spin-button,
#noEngineers::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#noEngineers[type=number] {
  -moz-appearance:textfield;
}

.partners_list > .list-inline-item picture,
.partners_list > .list-inline-item img {
    max-height: 90px;
    width: 100%;
    max-width: 160px;
    height: auto;
}

.partners_list > .list-inline-item:nth-child(3) {
    width: 110px;   
}
.partners_list > .list-inline-item:nth-child(6) {
    width: 110px;   
}
.partners_list > .list-inline-item:nth-child(7) {
    width: 100px;   
}

.hiw_container {
    align-items: center;
}
picture.hiw_image,
img.hiw_image {
    width: 100%;   
}


#playDemo .modal-title {
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    z-index: 2;
}

.show_only_desktop {
    display: none !important;   
}
.hide_only_desktop {
    display: block !important;   
}
#close_video {
    display: none;   
}



.custom_bg_image {
    background-size: cover;
    background-position: center;   
}

.h6-small {
    font-size: 11px;   
}

#navbarSupportedContent .nav-link.dropdown-toggle::after {
    color: #4CB5FB;
    
    width: 8px;
    height: 8px;
    border: 2px solid #4CB5FB;
    outline: 0;
    border-top-width: 0;
    border-right-width: 0;
    -webkit-transform: rotate(-45deg) translate(3px, 3px);
    -ms-transform: rotate(-45deg) translate(3px, 3px);
    transform: rotate(-45deg) translate(3px, 3px);
    transform-origin: center;
    background: transparent;
}

#navbarSupportedContent > nav .nav-link.btn-outline-primary {
    padding: 0.5rem 1.5rem;   
}


.partners_list .list-inline-item {
    position: relative;
    width: 130px;
}
.partners_list .list-inline-item .img-gray {
    opacity: 1;
    transition: 0.4s opacity ease-out;
}
.partners_list .list-inline-item .img-colored {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: 0.4s opacity ease-out;
}
.partners_list .list-inline-item:hover .img-colored {
    opacity: 1;
}
.partners_list .list-inline-item:hover .img-gray {
    opacity: 0;
}

.custom_hiw_logos {
    flex-direction: column;
}
.custom_hiw_logos .body_row {
    justify-content: space-between;
}
.custom_hiw_logos .cloud_logo_item {
    position: relative; 
    width: 10%;
}
.custom_hiw_logos .cloud_logo_item picture,
.custom_hiw_logos .cloud_logo_item img {
    display: block; 
    width: 100%; 
    height: auto;
}
.custom_hiw_logos .cloud_logo_item span {
    position: absolute; 
    bottom: -20px;
    display: block;
    font-size: 9px;
    color: #a9a9a9;
    text-align: center;
    width: 140%;
    transform: translateX(-15%);
}

.custom_hiw_logos .footer_row .custom_hiw_logos_title {
    text-transform: uppercase;
    text-align: center;
    width: 100%;
}

.custom_hiw_logos .heading_row {
    justify-content: center;
    align-items: center;
}
.custom_hiw_logos .heading_el {
    padding: 0 6px;
}
.custom_hiw_logos .el_text {
    color: #666;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 900;
}
.custom_hiw_logos .el_sep {
    color: #afafaf;
    font-weight: 900;
    font-size: 10px;
}

.featured_companies_list .list-inline-item {
    width: 160px;
    margin: 1rem auto;
}
.featured_companies_list .list-inline-item picture,
.featured_companies_list .list-inline-item img {
    max-width: 100%;
    height: auto;
}

.fixed-height-text {
    height: 66px;
    overflow: hidden;
}

.use-case-icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
.use-case-icon-wrapper i {
    font-size: 60px;
}


.landingpage-content p {
    margin: 15px 0;
    line-height: 32px;
    font-size: 18px;
    font-size: 1.125rem;
}
  
.landingpage-content h2,
.landingpage-content h3,
.landingpage-content h4 {
    margin-top: 30px;
    margin-bottom: 15px;
}


@media (min-width: 576px) {
    .page-template-homepage .modal-content {
        box-shadow: none;
        border: 11px solid rgba(256, 256, 256, 0.78);
        border-radius: 0;
    }
    
    .featured_companies_list .list-inline-item {
        margin: 0.8rem;
    }
    
    .modal .close {
        padding: 10px 15px;   
    }
    .page-template-homepage .modal.show .modal-dialog {
        width: 130vh;
        max-width: initial;
        margin: 0 auto;
        margin-top: 5%;   
    }
}

@media (min-width: 992px) {
    .show_only_desktop {
        display: block !important;
    }
    .hide_only_desktop {
        display: none !important;   
    }
    #close_video {
        display: block;   
    }
}

@media (max-width: 576px) {
    .featured_companies_list .list-inline-item {
        display: block;   
    }
    
    
    .partners_list > .list-inline-item:last-child {
        margin-top: 20px;   
    }
    
    .post-author h4,
    .post-author h5,
    .post-author .col {
        text-align: center;   
    }
    
    #navbarSupportedContent > nav.nav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .custom_hiw_logos .cloud_logo_item span {
        width: 170%;
        left: -4px;
    }
}

@media (max-width: 767.98px) {
    .list-inline-item > a > picture,
    .list-inline-item > a > img {
         margin: 6px;   
    }
}


